import request from "@/utils/request";

// 订货清单维护

// 获取列表
export function getList(data) {
  return request({
    url: "/dmDhqdp/getList",
    method: "post",
    data,
  });
}

// 批量保存
export function save(data) {
  return request({
    url: "/dmDhqdp/save",
    method: "post",
    data,
  });
}

// 批量提交
export function tj(data) {
  return request({
    url: "/dmDhqdp/tj",
    method: "post",
    data,
  });
}

// 导入
export function upload(data) {
  return request({
    url: "/dmDhqdp/upload",
    method: "post",
    data,
  });
}
